## gnome-gmail 1.7

=== debian/changelog ===
gnome-gmail (1.7-1) unstable; urgency=low

  * Internationalization support
  * Initial Debian Release (closes: Bug#597903)
  * Automake build
  * Minor bug fixes

 -- David Steele <daves@users.sourceforge.net>  Sun, 17 Oct 2010 21:53:12 -0400
