=== debian/control ===
Source: gnome-gmail
Section: gnome
Priority: optional
Maintainer: David Steele <daves@users.sourceforge.net>
Build-Depends: debhelper (>= 7), intltool
Standards-Version: 3.9.1
Homepage: http://gnome-gmail.sourceforge.net

Package: gnome-gmail
Architecture: all
Depends: ${misc:Depends}, python (>=2.6), gnome-control-center, gconf2, gconf-editor, libgtk2.0-bin
Description: support for Gmail as the preferred email application in GNOME
 GNOME Gmail integrates the Gmail web interface into the GNOME environment. 
 Once installed, Gmail becomes a choice as the default Mail Reader in the GNOME
 Preferred Applications administration application. When selected, a Gmail web
 page will be used whenever an email service is requested.
