=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.
#
# Modified to make a template file for a multi-binary package with separated
# build-arch and build-indep targets  by Bill Allombert 2001

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS

clean: 
	dh_testdir
	dh_testroot

	./configure
	$(MAKE) clean
	rm -f config.log config.status Makefile po/Makefile po/POTFILES po/Makefile.in

	dh_clean 

install: install-indep
install-indep:
	dh_testdir
	dh_testroot
	dh_prep -i 
	dh_installdirs -i

	dh_install -i
	./configure --with-gconf-schema-file-dir=/usr/share/gconf/schemas
	$(MAKE) DESTDIR=$(CURDIR)/debian/gnome-gmail install

# Must not depend on anything. This is to be called by
# binary-arch/binary-indep
# in another 'make' thread.
binary-common:
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installman
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture independant packages using the common target.
binary-indep: install-indep
	$(MAKE) -f debian/rules DH_OPTIONS=-i binary-common

binary: binary-indep binary-arch

binary-arch:

.PHONY: clean binary-indep binary install install-indep build
