=== debian/control ===
--- 
+++ 
@@ -2,13 +2,16 @@
 Section: gnome
 Priority: optional
 Maintainer: David Steele <daves@users.sourceforge.net>
+Dm-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7), intltool
 Standards-Version: 3.9.1
 Homepage: http://gnome-gmail.sourceforge.net
+Vcs-Browser: http://gnome-gmail.git.sourceforge.net/git/gitweb.cgi?p=gnome-gmail/gnome-gmail;a=tree
+Vcs-Git: git://gnome-gmail.git.sourceforge.net/gitroot/gnome-gmail/gnome-gmail
 
 Package: gnome-gmail
 Architecture: all
-Depends: ${misc:Depends}, python (>=2.6), gnome-control-center, gconf2, gconf-editor, libgtk2.0-bin
+Depends: ${misc:Depends}, python (>=2.6), gnome-control-center, gconf2, gconf-editor, libgtk2.0-bin, python-gnomekeyring
 Description: support for Gmail as the preferred email application in GNOME
  GNOME Gmail integrates the Gmail web interface into the GNOME environment. 
  Once installed, Gmail becomes a choice as the default Mail Reader in the GNOME
