## gnome-gmail 1.8.1

=== debian/changelog ===
gnome-gmail (1.8.1-1ubuntu0.1) oneiric-proposed; urgency=low

  * Added Dependencies needed by GNOME 3 (python-gconf) (LP: #906031)

 -- Andreas Moog <amoog@ubuntu.com>  Sun, 18 Dec 2011 22:13:54 +0100

gnome-gmail (1.8.1-1) unstable; urgency=low

  * Fix setting gnome-gmail as default mailer, using dconf

 -- David Steele <daves@users.sourceforge.net>  Mon, 29 Aug 2011 23:14:57 -0400

gnome-gmail (1.8-1) unstable; urgency=low

  * GNOME 3 compatibility (LP: #729357)
  * Messages with attachments open directly, instead of the Drafts folder
  * Fixed "Send Document as Email" in LibreOffice (LP: #774055)
  * Added python-glade2 dependency for Oneiric (LP: #833355)
  * Translation improvementsa(LP: #783005)
  * Unity message indicator (LP: #773765)

 -- David Steele <daves@users.sourceforge.net>  Sun, 14 Aug 2011 23:14:57 -0400

gnome-gmail (1.7.3) unstable; urgency=low

  * Switch to native package as debian/ is maintained upstream
  * Add libgconf2-dev, autotools-dev, and dh-autoreconf to Build-Depends
  * Migrate to simplified dh based debian/rules (these last two changes fixes a FTBFS)
  * Include the non-Debian changelog in the package

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Tue, 29 Mar 2011 13:40:36 -0700
