## gnome-gmail 1.8.3

=== debian/changelog ===
gnome-gmail (1.8.3-1) unstable; urgency=low

  * Change the Home Page and CM links off of Sourceforge.
  * Convert from autotools build to setup.py.
  * Rework repository for git-buildpackage.
  * Change email to dsteele@gmail.com.
  * Update Debian Policy to 3.9.5.

 -- David Steele <dsteele@gmail.com>  Mon, 11 Aug 2014 15:07:26 -0400
