=== debian/control ===
Source: gnome-gmail
Section: gnome
Priority: optional
Maintainer: David Steele <dsteele@gmail.com>
Build-Depends: debhelper (>= 7.4.3),
               python-setuptools (>= 0.6b3),
               intltool,
               libgconf2-dev,
               python-distutils-extra,
               python (>= 2.6.6-3),
Standards-Version: 3.9.5
X-Python-Version: >= 2.7
Homepage: https://davesteele.github.io/gnome-gmail/
Vcs-Browser: https://github.com/davesteele/gnome-gmail
Vcs-Git: https://github.com/davesteele/gnome-gmail.git -b master

Package: gnome-gmail
Architecture: all
Depends: ${misc:Depends}, python (>=2.7), gnome-control-center, gconf2, gconf-editor, libgtk2.0-bin, python-gnomekeyring, python-glade2, python-gconf, xdg-utils
Description: support for Gmail as the preferred email application in GNOME
 GNOME Gmail integrates the Gmail web interface into the GNOME environment.
 Once installed, Gmail becomes a choice as the default Mail Reader in the GNOME
 Preferred Applications administration application. When selected, a Gmail web
 page will be used whenever an email service is requested.
 .
 Logout to complete the configuration.
