## gnome-gmail 1.9

=== debian/changelog ===
gnome-gmail (1.9-1) unstable; urgency=low

  * Multiple user support
  * OAuth2 support
  * IMAP replaced with GMail API
  * Dependencies on GNOME/GTK2 removed
  * Configuration moved to .config and keyring OAuth2 schema
  * Other misc changes - see package Changelog

 -- David Steele <dsteele@gmail.com>  Sun, 23 Nov 2014 10:26:28 -0500
