=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                libgconf2-dev,
                python-distutils-extra,
                python (>= 2.6.6-3),
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.7
 Homepage: https://davesteele.github.io/gnome-gmail/
 Vcs-Browser: https://github.com/davesteele/gnome-gmail
@@ -16,7 +16,7 @@
 
 Package: gnome-gmail
 Architecture: all
-Depends: ${misc:Depends}, python (>=2.7), gnome-control-center, gconf2, gconf-editor, libgtk2.0-bin, python-gnomekeyring, python-glade2, python-gconf, xdg-utils
+Depends: ${misc:Depends}, python (>=2.7), python-gi, libgtk-3-bin (>=3.10), python-gnomekeyring, xdg-utils
 Description: support for Gmail as the preferred email application in GNOME
  GNOME Gmail integrates the Gmail web interface into the GNOME environment.
  Once installed, Gmail becomes a choice as the default Mail Reader in the GNOME
