## gnome-gmail 1.9.2

=== debian/changelog ===
gnome-gmail (1.9.2-1) unstable; urgency=low

  * Italian translation complete (thanks Massimo Branchini).
  * Account name "Don't ask again" option (Massimo).
  * "mailto: leading slash fix for Ubuntu (thanks Bryan Elliott).
  * Replace WebKit with the default browser for OAuth2 authentication.
  * Default to opening mail in a new window.
  * Minor bug fixes.

 -- David Steele <dsteele@gmail.com>  Fri, 19 Jun 2015 16:56:15 -0400

gnome-gmail (1.9.1-1) unstable; urgency=low

  * Fix a crash if no initial OAuth access token found (Closes #786371).

 -- David Steele <dsteele@gmail.com>  Thu, 21 May 2015 06:49:30 -0400

gnome-gmail (1.9-2) unstable; urgency=low

  * watch
    - Fix the mangle to avoid debian branch tags
    - Support source tar signature checking
  * control: Adjust VCS tags to the debian branch
  * gbp.conf: add upstream-tree option

 -- David Steele <dsteele@gmail.com>  Sun, 10 May 2015 07:36:35 -0400
