=== debian/control ===
--- 
+++ 
@@ -11,12 +11,12 @@
 Standards-Version: 3.9.6
 X-Python-Version: >= 2.7
 Homepage: https://davesteele.github.io/gnome-gmail/
-Vcs-Browser: https://github.com/davesteele/gnome-gmail
-Vcs-Git: https://github.com/davesteele/gnome-gmail.git -b master
+Vcs-Browser: https://github.com/davesteele/gnome-gmail/tree/debian
+Vcs-Git: https://github.com/davesteele/gnome-gmail.git -b debian
 
 Package: gnome-gmail
 Architecture: all
-Depends: ${misc:Depends}, python (>=2.7), python-gi, libgtk-3-bin (>=3.10), python-gnomekeyring, xdg-utils
+Depends: ${misc:Depends}, python (>=2.7), python-gi, libgtk-3-bin (>=3.10)
 Description: support for Gmail as the preferred email application in GNOME
  GNOME Gmail integrates the Gmail web interface into the GNOME environment.
  Once installed, Gmail becomes a choice as the default Mail Reader in the GNOME
