## gnome-gmail 1.9.3

=== debian/changelog ===
gnome-gmail (1.9.3-1) unstable; urgency=low

  * Missing keyring introspection package in Mint.
  * Change to a module-based installation.
  * Render bodies to HTML

 -- David Steele <dsteele@gmail.com>  Tue, 28 Jul 2015 18:40:23 -0400
