=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Build-Depends: debhelper (>= 7.4.3),
                python-setuptools (>= 0.6b3),
                intltool,
-               libgconf2-dev,
                python-distutils-extra,
                python (>= 2.6.6-3),
 Standards-Version: 3.9.6
@@ -16,7 +15,8 @@
 
 Package: gnome-gmail
 Architecture: all
-Depends: ${misc:Depends}, python (>=2.7), python-gi, libgtk-3-bin (>=3.10)
+Depends: ${misc:Depends}, python2.7, python-gi, libgtk-3-bin (>=3.10),
+         gir1.2-secret-1
 Description: support for Gmail as the preferred email application in GNOME
  GNOME Gmail integrates the Gmail web interface into the GNOME environment.
  Once installed, Gmail becomes a choice as the default Mail Reader in the GNOME
