=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

DEBIAN_VERSION = $(shell (dpkg-parsechangelog | grep Version | sed 's/Version..//' | sed 's/-.\+//'))
PRODUCT_VERSION = $(shell (grep "version=" setup.py | sed "s/.\+'\(.\+\)'.\+/\1/"))


%:
	dh $@ --with python2

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog

override_dh_auto_build:
	if [ ${DEBIAN_VERSION} != ${PRODUCT_VERSION} ] ; then exit 1 ; fi
	dh_auto_build
