## gnome-gmail 1.9.5

=== debian/changelog ===
gnome-gmail (1.9.5-2) unstable; urgency=low

  * Use pybuild.
  * Add DEP8 continuous test support.
  * Dependency fixes.

 -- David Steele <dsteele@gmail.com>  Tue, 15 Dec 2015 18:43:12 -0500

gnome-gmail (1.9.5-1) unstable; urgency=low

  * Fix broken glade path from the previous version (Thanks Ville Skyttä/scop)
  * Revert Python 3 changes to fix GMail OAuth HTTP 400 errors
  * Silence gi startup complaints
  * Minor fixes

 -- David Steele <dsteele@gmail.com>  Sat, 28 Nov 2015 09:31:15 -0500

gnome-gmail (1.9.4-1) UNRELEASED; urgency=low

  * Expand the use of the GMail API
  * Changes to support Python3 (thanks to Ville Skyttä/scop)
  * New translations:
    - cs - Thanks Kuvaly
    - hr - Thanks kvaju
    - ru - Thanks Kirill Babeev
    - si
  * Expanded testing, using pytest
  * Rework setup.py for portability

 -- David Steele <dsteele@gmail.com>  Fri, 27 Nov 2015 10:53:55 -0500
