=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: David Steele <dsteele@gmail.com>
 Build-Depends: debhelper (>= 7.4.3),
-               python-setuptools (>= 0.6b3),
+               dh-python,
                intltool,
-               python-distutils-extra,
                python (>= 2.6.6-3),
+Testsuite: autopkgtest
 Standards-Version: 3.9.6
 X-Python-Version: >= 2.7
 Homepage: https://davesteele.github.io/gnome-gmail/
@@ -15,8 +15,9 @@
 
 Package: gnome-gmail
 Architecture: all
-Depends: ${misc:Depends}, python2.7, python-gi, libgtk-3-bin (>=3.10),
-         gir1.2-secret-1
+Depends: ${misc:Depends}, python2.7, python-gi,
+         libgtk-3-bin (>=3.10), gir1.2-secret-1,
+         python-six,
 Description: support for Gmail as the preferred email application in GNOME
  GNOME Gmail integrates the Gmail web interface into the GNOME environment.
  Once installed, Gmail becomes a choice as the default Mail Reader in the GNOME
