## gnome-gmail 2.0.1

=== debian/changelog ===
gnome-gmail (2.0.1-2) unstable; urgency=low

  * DEP8 Continuous Integration fixes:
    - Fix a hang in the OAuth2 test.
    - Add Python 3 tests.

 -- David Steele <dsteele@gmail.com>  Sat, 26 Dec 2015 21:38:00 -0500

gnome-gmail (2.0.1-1) unstable; urgency=low

  * Rev to workaround bad V2.0 source upload.

 -- David Steele <dsteele@gmail.com>  Sat, 26 Dec 2015 10:40:23 -0500

gnome-gmail (2.0-1) unstable; urgency=low

  * Python 3 compatibility re-introduced.
  * Testing enhanced for Continuous Integration integration.
  * Closing windows exits the utility correctly.
  * Add DEP11 Appstream metadata.

 -- David Steele <dsteele@gmail.com>  Tue, 22 Dec 2015 08:23:24 -0500
