=== debian/control ===
--- 
+++ 
@@ -15,8 +15,10 @@
 
 Package: gnome-gmail
 Architecture: all
-Depends: ${misc:Depends}, python2.7, python-gi,
-         libgtk-3-bin (>=3.10), gir1.2-secret-1,
+Provides: exec<gnome-gmail>, mime<x-scheme-handler/mailto>
+Depends: ${misc:Depends}, ${python:Depends}, python-gi,
+         libgtk-3-bin (>=3.10), gir1.2-secret-1, gir1.2-gtk-3.0,
+         gir1.2-notify-0.7, gir1.2-wnck-3.0,
          python-six,
 Description: support for Gmail as the preferred email application in GNOME
  GNOME Gmail integrates the Gmail web interface into the GNOME environment.
