=== debian/tests/control ===
Tests: runtest
Depends: python-pytest, python-mock, python-nose, python-gi,
         gir1.2-gtk-3.0, gir1.2-secret-1, gir1.2-notify-0.7, gir1.2-wnck-3.0,

Test-Command: python3 runtests.py
Depends: python3-pytest, python3-mock, python3-nose, python3-gi,
         gir1.2-gtk-3.0, gir1.2-secret-1, gir1.2-notify-0.7, gir1.2-wnck-3.0,
