=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/gnome-gmail-$1\.tar\.gz/,\
pgpsigurlmangle=s/github.com/raw.githubusercontent.com/;\
s/archive\/master/signatures/;\
s/([^\/]+)\.tar\.gz/gnome-gmail-$1\.tar\.gz/;\
s/$/.asc/ \
https://github.com/davesteele/gnome-gmail/tags .*master/v?(\d\S*)\.tar\.gz
