## gnome-gmail 2.2

=== debian/changelog ===
gnome-gmail (2.2-2) unstable; urgency=medium

  * Fix CI tests.

 -- David Steele <steele@debian.org>  Fri, 01 Jul 2016 10:14:05 -0400

gnome-gmail (2.2-1) unstable; urgency=medium

  * Add config option to control browser CLI launch options.
    - Chrome launches in a tabless 'app' window.

 -- David Steele <steele@debian.org>  Mon, 27 Jun 2016 16:20:00 -0400
 

gnome-gmail (2.1-1) UNRELEASED; urgency=medium

  * Update to gtk-update-icon-cache for icon update (Closes: #825451).
  * Improved testing (w Travis support).
  * Polish update.

 -- David Steele <dsteele@gmail.com>  Thu, 26 May 2016 21:59:22 -0400
