## gnome-gmail 2.3.1

=== debian/changelog ===
gnome-gmail (2.3.1-1) unstable; urgency=medium

  * Tolerate oath token keyring storage failures.
  * More robust default mail app handling.

 -- David Steele <steele@debian.org>  Sat, 07 Jan 2017 23:47:47 -0500

gnome-gmail (2.3-1) unstable; urgency=medium

  * Fix Mozilla 'new window' support, addressing an authentication
    problem (Closes: 850100).
  * PNG optimization (thanks Ville Skyttä).
  * Improved Unicode support (thanks Massimo Branchini)

 -- David Steele <steele@debian.org>  Tue, 03 Jan 2017 22:09:32 -0500

gnome-gmail (2.2-3) unstable; urgency=medium

  * Fix the CI fix fix.

 -- David Steele <steele@debian.org>  Fri, 01 Jul 2016 23:56:24 -0400
