=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: gnome
 Testsuite: autopkgtest
 Priority: optional
-Build-Depends: debhelper (>= 7.4.3),
+Build-Depends: debhelper (>= 10),
                dh-python,
                intltool,
                python
