=== debian/rules ===
--- 
+++ 
@@ -25,6 +25,7 @@
 
 override_dh_auto_build:
 	if [ ${DEBIAN_VERSION} != ${PRODUCT_VERSION} ] ; then exit 1 ; fi
+	if ! grep -q \"${DEBIAN_VERSION}\" gnome-gmail.appdata.xml.in ; then exit 1 ; fi
 	dh_auto_build
 
 override_dh_clean:
@@ -34,3 +35,4 @@
 get-orig-source:  $(info I: $(PKG)_$(VER))
 	@echo "# Downloading..."
 	uscan --noconf --verbose --rename --destdir=$(CURDIR) --check-dirname-level=0 --force-download --download-version $(VER) $(PKD)
+	rm -f $(PKG)-$(VER).tar.gz.pgp
