## gnome-gmail 2.4.1

=== debian/changelog ===
gnome-gmail (2.4.1-1) unstable; urgency=medium

  * New upstream version.
  * Fail gracefully if OAuth2 window not found (Wayland).
  * Minor fixes.

 -- David Steele <steele@debian.org>  Sun, 18 Jun 2017 21:44:45 -0400

gnome-gmail (2.4-1) UNRELEASED; urgency=medium

  * New upstream version
  * Better unicode/python3 support
  * Use full python interpreter path (Closes: 855889).
  * Fix bug in Subject: handling.
  * Add a "send now" option.

 -- David Steele <steele@debian.org>  Fri, 19 May 2017 16:20:53 -0400

gnome-gmail (2.3.1-2) unstable; urgency=medium

  * Remove the dependency for gtk-icon-cache.

 -- David Steele <steele@debian.org>  Fri, 17 Feb 2017 20:37:00 -0500
