## gnome-gmail 2.5

=== debian/changelog ===
gnome-gmail (2.5-2) unstable; urgency=medium

  * Remove Python 2 tests from autopkgtest. 

 -- David Steele <steele@debian.org>  Mon, 09 Oct 2017 22:25:29 -0400

gnome-gmail (2.5-1) unstable; urgency=medium

  * Move to Python 3.
  * Compatibility with Wayland.
  * Add Serbian, and update German and Polish.
  * Support rfc822 option, to read the message from a file.

 -- David Steele <steele@debian.org>  Sun, 08 Oct 2017 14:37:56 -0400
