## gnome-gmail 2.5.1

=== debian/changelog ===
gnome-gmail (2.5.1-1) unstable; urgency=medium

  * Fixed translation updates.
  * Better appdata description.

 -- David Steele <steele@debian.org>  Sat, 02 Dec 2017 01:10:27 -0500
