## gnome-gmail 2.5.2

=== debian/changelog ===
gnome-gmail (2.5.2-1) unstable; urgency=medium

  * Update Polish translation.

 -- David Steele <steele@debian.org>  Sat, 09 Dec 2017 11:13:46 -0500
