## gnome-gmail 2.5.3

=== debian/changelog ===
gnome-gmail (2.5.3-1) unstable; urgency=medium

  * Fix GTK i18n.

 -- David Steele <steele@debian.org>  Tue, 26 Dec 2017 13:59:13 -0500
