## gnome-gmail 2.5.4

=== debian/changelog ===
gnome-gmail (2.5.4-3) unstable; urgency=medium

  * Add build dependency on python3-distutils (Closes: 896757).

 -- David Steele <steele@debian.org>  Tue, 24 Apr 2018 14:57:51 -0400

gnome-gmail (2.5.4-2) unstable; urgency=medium

  * Update autopkgtest dependencies.

 -- David Steele <steele@debian.org>  Wed, 21 Mar 2018 09:10:34 -0400

gnome-gmail (2.5.4-1) unstable; urgency=medium

  * Fix segfault by requiring a "From" address.

 -- David Steele <steele@debian.org>  Tue, 26 Dec 2017 23:38:04 -0500
