=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Build-Depends: debhelper (>= 10),
                dh-python,
                intltool,
-               python3
-Standards-Version: 4.1.0
+               python3,
+               python3-distutils,
+Standards-Version: 4.1.2
 Vcs-Browser: https://github.com/davesteele/gnome-gmail/tree/debian
 Vcs-Git: https://github.com/davesteele/gnome-gmail.git -b debian
 Homepage: https://davesteele.github.io/gnome-gmail/
