## gnome-gmail 2.5.6

=== debian/changelog ===
gnome-gmail (2.5.6-1) unstable; urgency=medium

  * Fix bug in setup.py distutils.

 -- David Steele <steele@debian.org>  Tue, 09 Oct 2018 13:38:04 -0400

gnome-gmail (2.5.5-1) unstable; urgency=medium

  * Add use_browser option to specify browser (thanks Dan Upshaw).

 -- David Steele <steele@debian.org>  Mon, 08 Oct 2018 21:11:47 -0400
