## gnome-gmail 2.6

=== debian/changelog ===
gnome-gmail (2.6-1) unstable; urgency=medium

  * Fix Gmail bug - bad message if no body (Closes: 926487).

 -- David Steele <steele@debian.org>  Fri, 05 Apr 2019 21:18:19 -0400
