=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
 Vcs-Browser: https://github.com/davesteele/gnome-gmail/tree/debian
 Vcs-Git: https://github.com/davesteele/gnome-gmail.git -b debian
 Homepage: https://davesteele.github.io/gnome-gmail/
-X-Python3-Version: >= 3.4
 
 Package: gnome-gmail
 Architecture: all
