=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 
 
 %:
-	dh $@ --with python2 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_installchangelogs:
 	dh_installchangelogs ChangeLog
@@ -35,4 +35,4 @@
 get-orig-source:  $(info I: $(PKG)_$(VER))
 	@echo "# Downloading..."
 	uscan --noconf --verbose --rename --destdir=$(CURDIR) --check-dirname-level=0 --force-download --download-version $(VER) $(PKD)
-	rm -f $(PKG)-$(VER).tar.gz.pgp
+	mv $(PKG)-$(VER).tar.gz.pgp $(PKG)_$(VER).orig.tar.gz.asc
