## gnome-gmail 2.9

=== debian/changelog ===
gnome-gmail (2.9-3) unstable; urgency=medium

  * Fix some tests.

 -- David Steele <steele@debian.org>  Mon, 11 Apr 2022 09:53:30 -0400

gnome-gmail (2.9-2) unstable; urgency=medium

  * Add build dependency for setuptools.

 -- David Steele <steele@debian.org>  Sun, 10 Apr 2022 22:06:58 -0400

gnome-gmail (2.9-1) unstable; urgency=medium

  * Add --user option.
  * Remove distutils (Closes: #1009093).

 -- David Steele <steele@debian.org>  Sun, 10 Apr 2022 16:28:31 -0400

gnome-gmail (2.8-1) unstable; urgency=medium

  * Fix the Python 3.9 handling of tab and new line.
  * Fix watch, and update signing key.

 -- David Steele <steele@debian.org>  Wed, 08 Sep 2021 16:14:02 -0400

gnome-gmail (2.7-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Add missing colon in closes line.
  * Re-export upstream signing key without extra signatures.
  * Set fields Upstream-Contact in debian/copyright.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.
  * Wrap long lines in changelog entries: 1.7.3.
  * Set upstream metadata fields: Bug-Submit.

 -- David Steele <steele@debian.org>  Thu, 03 Dec 2020 10:46:14 -0500
